.custom-page-footer-stats
{
    border-top: solid 1px #E7E7E7;
    padding: 10px 0;
    margin-top: 10px;
}
.custom-page-footer-stats ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.custompage-content {
    font-size: 14px;
}
.custom-page-footer-stats ul li{
    display: inline-block;
    font-size: 15px;
}

.recent-custom-pages-list a{
    display: block;
    margin: 5px 0;
    padding: 5px 0;
    border-bottom: solid 1px #F1F1F1;
    font-size: 13px;
}